QLTS_DHKH - Lap trinh #3823

Céap nhat TSCD ver1
27/03/2023 14:21 - D4 Kién Trung

Status: béng Start date: 27/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

clipboard-202303271421-s4ksv.png

History

#1 - 28/03/2023 14:35 - Anonymous

- % Done changed from 0 to 100

#2 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Bdng
